@charset "utf-8";
@import url(../font/nanumgothic.css);
 body, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, button, select{margin:0; padding:0;}

#skipnavigation,#skip,caption,legend{font-size:0; width:0; height:0; line-height:0;overflow:hidden; visibility:hidden;}
ul, ol{list-style-type:none;}
img,fieldset{border:none;}
body, input, textarea, select, button, table{font-size:13px; color:#666; font-family:'Nanum Gothic','나눔고딕', 'NanumGothic','맑은고딕',Malgun Gothic,'돋움',Dotum,'굴림',Gulim;}
a{text-decoration:none; color:#666; }
a:link, a:visited{text-decoration:none; color:#666; /*outline: none!important;*/}
a:hover, a:active{text-decoration:none; color:#666; /*outline: none!important;*/}
input{border:0; font-family: 'NanumGothic','돋움',Dotum;}
select{font-family: 'NanumGothic','돋움',Dotum; vertical-align: top;height:24px;border:1px solid #c5c5c5;}

/* iframe default */
iframe {
    border:0px none transparent !important;
}

iframe[name="google_conversion_frame"] {height:0 !important}

/*input style*/
.input_a{border: 1px solid #ccc;}
.input_b{border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #e9e9e9; border-bottom: 1px solid #e9e9e9;}
.input_c{border-top: 1px solid #c5b9b9; border-left: 1px solid #c5b9b9; border-right: 1px solid #e9dddd; border-bottom: 1px solid #e9dddd; background: #fff3f3; color: #fe4d56; font-weight: bold; text-align: right;}
.input_d{border: 1px solid #d2c6c6; color: #a9a9a9; background: #f9f9f9;}
.input_e{border-top: 1px solid #c0c0c0; border-left: 1px solid #c0c0c0; border-right: 1px solid #e4e4e4; border-bottom: 1px solid #e4e4e4; background: #f9f9f9;}
.input_f{border: 0; background: none;}
/* 2013.11.15 추가 */
.point_it{
	background: #fff3f3;
}
.w60{width: 55px; height: 21px; padding-top: 3px; padding-left: 5px;}
.w66{width: 61px; height: 17px; padding-top: 2px; padding-left: 5px;}
.w67{width: 62px; height: 21px; padding-top: 3px; padding-left: 5px;}
.w77{width: 72px; height: 21px; padding-top: 3px; padding-left: 5px;}
.w88{width: 83px; height: 21px; padding-top: 3px; padding-left: 5px;}
.w97{width: 92px; height: 21px; padding-top: 3px; padding-left: 5px;}
.w100{width: 93px; height: 20px; padding-top: 3px; padding-right: 5px;}
.w109{width: 102px; height: 20px; padding-top: 3px; padding-right: 5px;}
.w119{width: 112px; height: 20px; padding-top: 3px; padding-right: 5px;}
.w130{width: 125px; height: 21px; padding-top: 3px; padding-left: 5px;}
.w147{width: 142px; height: 17px; padding-top: 3px; padding-left: 5px;}
.w157{width: 152px; height: 21px; padding-top: 3px; padding-left: 5px;}
.w179{width: 174px; height: 21px; padding-top: 3px; padding-left: 5px;}
.w210{width: 210px; height: 32px; padding-top: 4px; padding-left: 5px;}
.w210_1{width: 210px; height: 19px; padding-top: 3px; padding-left: 5px;}
.w231{width: 226px; height: 16px; padding-top: 3px; padding-left: 5px;}
.w235{width: 220px; height: 25px; padding-top: 3px; padding-left: 5px;}
.w295{width: 290px; height: 23px; padding-top: 3px; padding-left: 5px;}
.w348{width: 343px; height: 19px; padding-top: 3px; padding-left: 5px;}
.w357{width: 352px; height: 21px; padding-top: 3px; padding-left: 5px;}

/*textarea style*/
.textarea01{width: 560px; height: 94px; padding: 10px; text-align: left;}

/*select style*/
.select_w52{width: 52px; height:22px; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #e9e9e9; border-bottom: 1px solid #e9e9e9;}
.select_w57{width: 57px; height:24px; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #e9e9e9; border-bottom: 1px solid #e9e9e9;}
.select_w64{width: 64px; height:21px; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #e9e9e9; border-bottom: 1px solid #e9e9e9;}
.select_w67{width: 67px; height:26px; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #e9e9e9; border-bottom: 1px solid #e9e9e9;}
.select_w67_2{width: 67px; height:24px; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #e9e9e9; border-bottom: 1px solid #e9e9e9;}
.select_w70{width: 70px; height:21px; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #e9e9e9; border-bottom: 1px solid #e9e9e9;}
.select_w77{width: 77px; height:26px; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #e9e9e9; border-bottom: 1px solid #e9e9e9;}
.select_w83{width: 83px; height:21px; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #e9e9e9; border-bottom: 1px solid #e9e9e9;}
.select_w100{width: 100px; height:25px; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #e9e9e9; border-bottom: 1px solid #e9e9e9;}
.select_w103{width: 103px; height:21px; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #e9e9e9; border-bottom: 1px solid #e9e9e9;}
.select_w125{width: 125px; height:25px; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #e9e9e9; border-bottom: 1px solid #e9e9e9;}
.select_w131{width: 131px; height:21px; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #e9e9e9; border-bottom: 1px solid #e9e9e9;}
.select_w157{width: 157px; height:24px; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #e9e9e9; border-bottom: 1px solid #e9e9e9;}
.select_w201{width: 201px; height:21px; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #e9e9e9; border-bottom: 1px solid #e9e9e9;}
.select_w215{width: 201px; height:21px; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #e9e9e9; border-bottom: 1px solid #e9e9e9;}

/**/
.Bold{font-weight:bold;}
.tx77{color: #777777;}
.tx52{color:#525252;}
.tx33{color:#333333;}
.txcd{color:#cdcdcd;}
.tx44{color:#444444;}
.txRed{color: #e24b3b;}
.txca{color: #cacaca;}

.fn_11 {font-size:11px !important}

/**/
.clearBt{clear: both!important;}
.bdNone{border: 0 !important;}
.bdBg{background: none !important;}
.alignR{text-align: right;}
.alignC{text-align: center;}
/*MARGIN*/
.margin_t01{margin-top:1px;}
.margin_t02{margin-top:2px;}
.margin_t03{margin-top:3px;}
.margin_t04{margin-top:4px;}
.margin_t05{margin-top:5px;}
.margin_t06{margin-top:6px;}
.margin_t07{margin-top:7px;}
.margin_t08{margin-top:8px;}
.margin_t09{margin-top:9px;}
.margin_t10{margin-top:10px;}
.margin_t11{margin-top:11px;}
.margin_t12{margin-top:12px;}
.margin_t13{margin-top:13px;}
.margin_t14{margin-top:14px;}
.margin_t15{margin-top:15px;}
.margin_t16{margin-top:16px;}
.margin_t17{margin-top:17px;}
.margin_t18{margin-top:18px;}
.margin_t19{margin-top:19px;}
.margin_t20{margin-top:20px;}
.margin_t21{margin-top:21px;}
.margin_t22{margin-top:22px;}
.margin_t23{margin-top:23px;}
.margin_t24{margin-top:24px;}
.margin_t25{margin-top:25px;}
.margin_t26{margin-top:26px;}
.margin_t27{margin-top:27px;}
.margin_t28{margin-top:28px;}
.margin_t29{margin-top:29px;}
.margin_t30{margin-top:30px;}
.margin_t31{margin-top:31px;}
.margin_t32{margin-top:32px;}
.margin_t33{margin-top:33px;}
.margin_t34{margin-top:34px;}
.margin_t35{margin-top:35px;}
.margin_t36{margin-top:36px;}
.margin_t37{margin-top:37px;}
.margin_t38{margin-top:38px;}
.margin_t39{margin-top:39px;}
.margin_t40{margin-top:40px;}
.margin_t41{margin-top:41px;}
.margin_t42{margin-top:42px;}
.margin_t43{margin-top:43px;}
.margin_t44{margin-top:44px;}
.margin_t45{margin-top:45px;}
.margin_t46{margin-top:46px;}
.margin_t47{margin-top:47px;}
.margin_t48{margin-top:48px;}
.margin_t49{margin-top:49px;}
.margin_t50{margin-top:50px;}
.margin_t51{margin-top:51px;}
.margin_t52{margin-top:52px;}
.margin_t53{margin-top:53px;}
.margin_t54{margin-top:54px;}
.margin_t55{margin-top:55px;}
.margin_t56{margin-top:56px;}
.margin_t57{margin-top:57px;}
.margin_t58{margin-top:58px;}
.margin_t59{margin-top:59px;}
.margin_t60{margin-top:60px;}
.margin_t61{margin-top:61px;}
.margin_t62{margin-top:62px;}
.margin_t63{margin-top:63px;}
.margin_t64{margin-top:64px;}
.margin_t65{margin-top:65px;}
.margin_t66{margin-top:66px;}
.margin_t67{margin-top:67px;}
.margin_t68{margin-top:68px;}
.margin_t69{margin-top:69px;}
.margin_t70{margin-top:70px;}
.margin_t71{margin-top:71px;}
.margin_t72{margin-top:72px;}
.margin_t73{margin-top:73px;}
.margin_t74{margin-top:74px;}
.margin_t75{margin-top:75px;}
.margin_t76{margin-top:76px;}
.margin_t77{margin-top:77px;}
.margin_t78{margin-top:78px;}
.margin_t79{margin-top:79px;}
.margin_t80{margin-top:80px;}
.margin_t81{margin-top:81px;}
.margin_t82{margin-top:82px;}
.margin_t83{margin-top:83px;}
.margin_t84{margin-top:84px;}
.margin_t85{margin-top:85px;}
.margin_t86{margin-top:86px;}
.margin_t87{margin-top:87px;}
.margin_t88{margin-top:88px;}
.margin_t89{margin-top:89px;}
.margin_t90{margin-top:90px;}
.margin_t91{margin-top:91px;}
.margin_t92{margin-top:92px;}
.margin_t93{margin-top:93px;}
.margin_t94{margin-top:94px;}
.margin_t95{margin-top:95px;}
.margin_t96{margin-top:96px;}
.margin_t97{margin-top:97px;}
.margin_t98{margin-top:98px;}
.margin_t99{margin-top:99px;}
.margin_t100{margin-top:100px;}
.margin_t130{margin-top:130px;}
.margin_t140{margin-top:140px;}
.margin_t150{margin-top:150px;}

.margin_r01{margin-right:1px;}
.margin_r02{margin-right:2px;}
.margin_r03{margin-right:3px;}
.margin_r04{margin-right:4px;}
.margin_r05{margin-right:5px;}
.margin_r06{margin-right:6px;}
.margin_r07{margin-right:7px;}
.margin_r08{margin-right:8px;}
.margin_r09{margin-right:9px;}
.margin_r10{margin-right:10px;}
.margin_r11{margin-right:11px;}
.margin_r12{margin-right:12px;}
.margin_r13{margin-right:13px;}
.margin_r14{margin-right:14px;}
.margin_r15{margin-right:15px;}
.margin_r16{margin-right:16px;}
.margin_r17{margin-right:17px;}
.margin_r18{margin-right:18px;}
.margin_r19{margin-right:19px;}
.margin_r20{margin-right:20px;}
.margin_r21{margin-right:21px;}
.margin_r22{margin-right:22px;}
.margin_r23{margin-right:23px;}
.margin_r24{margin-right:24px;}
.margin_r25{margin-right:25px;}
.margin_r26{margin-right:26px;}
.margin_r27{margin-right:27px;}
.margin_r28{margin-right:28px;}
.margin_r29{margin-right:29px;}
.margin_r30{margin-right:30px;}
.margin_r31{margin-right:31px;}
.margin_r32{margin-right:32px;}
.margin_r33{margin-right:33px;}
.margin_r34{margin-right:34px;}
.margin_r35{margin-right:35px;}
.margin_r36{margin-right:36px;}
.margin_r37{margin-right:37px;}
.margin_r38{margin-right:38px;}
.margin_r39{margin-right:39px;}
.margin_r40{margin-right:40px;}
.margin_r41{margin-right:41px;}
.margin_r42{margin-right:42px;}
.margin_r43{margin-right:43px;}
.margin_r44{margin-right:44px;}
.margin_r45{margin-right:45px;}
.margin_r46{margin-right:46px;}
.margin_r47{margin-right:47px;}
.margin_r48{margin-right:48px;}
.margin_r49{margin-right:49px;}
.margin_r50{margin-right:50px;}
.margin_r51{margin-right:51px;}
.margin_r52{margin-right:52px;}
.margin_r53{margin-right:53px;}
.margin_r54{margin-right:54px;}
.margin_r55{margin-right:55px;}
.margin_r56{margin-right:56px;}
.margin_r57{margin-right:57px;}
.margin_r58{margin-right:58px;}
.margin_r59{margin-right:59px;}
.margin_r60{margin-right:60px;}
.margin_r61{margin-right:61px;}
.margin_r62{margin-right:62px;}
.margin_r63{margin-right:63px;}
.margin_r64{margin-right:64px;}
.margin_r65{margin-right:65px;}
.margin_r66{margin-right:66px;}
.margin_r67{margin-right:67px;}
.margin_r68{margin-right:68px;}
.margin_r69{margin-right:69px;}
.margin_r70{margin-right:70px;}
.margin_r71{margin-right:71px;}
.margin_r72{margin-right:72px;}
.margin_r73{margin-right:73px;}
.margin_r74{margin-right:74px;}
.margin_r75{margin-right:75px;}
.margin_r76{margin-right:76px;}
.margin_r77{margin-right:77px;}
.margin_r78{margin-right:78px;}
.margin_r79{margin-right:79px;}
.margin_r80{margin-right:80px;}
.margin_r81{margin-right:81px;}
.margin_r82{margin-right:82px;}
.margin_r83{margin-right:83px;}
.margin_r84{margin-right:84px;}
.margin_r85{margin-right:85px;}
.margin_r86{margin-right:86px;}
.margin_r87{margin-right:87px;}
.margin_r88{margin-right:88px;}
.margin_r89{margin-right:89px;}
.margin_r90{margin-right:90px;}
.margin_r91{margin-right:91px;}
.margin_r92{margin-right:92px;}
.margin_r93{margin-right:93px;}
.margin_r94{margin-right:94px;}
.margin_r95{margin-right:95px;}
.margin_r96{margin-right:96px;}
.margin_r97{margin-right:97px;}
.margin_r98{margin-right:98px;}
.margin_r99{margin-right:99px;}
.margin_r100{margin-right:100px;}

.margin_b01{margin-bottom:1px;}
.margin_b02{margin-bottom:2px;}
.margin_b03{margin-bottom:3px;}
.margin_b04{margin-bottom:4px;}
.margin_b05{margin-bottom:5px;}
.margin_b06{margin-bottom:6px;}
.margin_b07{margin-bottom:7px;}
.margin_b08{margin-bottom:8px;}
.margin_b09{margin-bottom:9px;}
.margin_b10{margin-bottom:10px;}
.margin_b11{margin-bottom:11px;}
.margin_b12{margin-bottom:12px;}
.margin_b13{margin-bottom:13px;}
.margin_b14{margin-bottom:14px;}
.margin_b15{margin-bottom:15px;}
.margin_b16{margin-bottom:16px;}
.margin_b17{margin-bottom:17px;}
.margin_b18{margin-bottom:18px;}
.margin_b19{margin-bottom:19px;}
.margin_b20{margin-bottom:20px;}
.margin_b21{margin-bottom:21px;}
.margin_b22{margin-bottom:22px;}
.margin_b23{margin-bottom:23px;}
.margin_b24{margin-bottom:24px;}
.margin_b25{margin-bottom:25px;}
.margin_b26{margin-bottom:26px;}
.margin_b27{margin-bottom:27px;}
.margin_b28{margin-bottom:28px;}
.margin_b29{margin-bottom:29px;}
.margin_b30{margin-bottom:30px;}
.margin_b31{margin-bottom:31px;}
.margin_b32{margin-bottom:32px;}
.margin_b33{margin-bottom:33px;}
.margin_b34{margin-bottom:34px;}
.margin_b35{margin-bottom:35px;}
.margin_b36{margin-bottom:36px;}
.margin_b37{margin-bottom:37px;}
.margin_b38{margin-bottom:38px;}
.margin_b39{margin-bottom:39px;}
.margin_b40{margin-bottom:40px;}
.margin_b41{margin-bottom:41px;}
.margin_b42{margin-bottom:42px;}
.margin_b43{margin-bottom:43px;}
.margin_b44{margin-bottom:44px;}
.margin_b45{margin-bottom:45px;}
.margin_b46{margin-bottom:46px;}
.margin_b47{margin-bottom:47px;}
.margin_b48{margin-bottom:48px;}
.margin_b49{margin-bottom:49px;}
.margin_b50{margin-bottom:50px;}
.margin_b51{margin-bottom:51px;}
.margin_b52{margin-bottom:52px;}
.margin_b53{margin-bottom:53px;}
.margin_b54{margin-bottom:54px;}
.margin_b55{margin-bottom:55px;}
.margin_b56{margin-bottom:56px;}
.margin_b57{margin-bottom:57px;}
.margin_b58{margin-bottom:58px;}
.margin_b59{margin-bottom:59px;}
.margin_b60{margin-bottom:60px;}
.margin_b61{margin-bottom:61px;}
.margin_b62{margin-bottom:62px;}
.margin_b63{margin-bottom:63px;}
.margin_b64{margin-bottom:64px;}
.margin_b65{margin-bottom:65px;}
.margin_b66{margin-bottom:66px;}
.margin_b67{margin-bottom:67px;}
.margin_b68{margin-bottom:68px;}
.margin_b69{margin-bottom:69px;}
.margin_b70{margin-bottom:70px;}
.margin_b71{margin-bottom:71px;}
.margin_b72{margin-bottom:72px;}
.margin_b73{margin-bottom:73px;}
.margin_b74{margin-bottom:74px;}
.margin_b75{margin-bottom:75px;}
.margin_b76{margin-bottom:76px;}
.margin_b77{margin-bottom:77px;}
.margin_b78{margin-bottom:78px;}
.margin_b79{margin-bottom:79px;}
.margin_b80{margin-bottom:80px;}
.margin_b81{margin-bottom:81px;}
.margin_b82{margin-bottom:82px;}
.margin_b83{margin-bottom:83px;}
.margin_b84{margin-bottom:84px;}
.margin_b85{margin-bottom:85px;}
.margin_b86{margin-bottom:86px;}
.margin_b87{margin-bottom:87px;}
.margin_b88{margin-bottom:88px;}
.margin_b89{margin-bottom:89px;}
.margin_b90{margin-bottom:90px;}
.margin_b91{margin-bottom:91px;}
.margin_b92{margin-bottom:92px;}
.margin_b93{margin-bottom:93px;}
.margin_b94{margin-bottom:94px;}
.margin_b95{margin-bottom:95px;}
.margin_b96{margin-bottom:96px;}
.margin_b97{margin-bottom:97px;}
.margin_b98{margin-bottom:98px;}
.margin_b99{margin-bottom:99px;}
.margin_b100{margin-bottom:100px;}

.margin_l01{margin-left:1px;}
.margin_l02{margin-left:2px;}
.margin_l03{margin-left:3px;}
.margin_l04{margin-left:4px;}
.margin_l05{margin-left:5px;}
.margin_l06{margin-left:6px;}
.margin_l07{margin-left:7px;}
.margin_l08{margin-left:8px;}
.margin_l09{margin-left:9px;}
.margin_l10{margin-left:10px;}
.margin_l11{margin-left:11px;}
.margin_l12{margin-left:12px;}
.margin_l13{margin-left:13px;}
.margin_l14{margin-left:14px;}
.margin_l15{margin-left:15px;}
.margin_l16{margin-left:16px;}
.margin_l17{margin-left:17px;}
.margin_l18{margin-left:18px;}
.margin_l19{margin-left:19px;}
.margin_l20{margin-left:20px;}
.margin_l21{margin-left:21px;}
.margin_l22{margin-left:22px;}
.margin_l23{margin-left:23px;}
.margin_l24{margin-left:24px;}
.margin_l25{margin-left:25px;}
.margin_l26{margin-left:26px;}
.margin_l27{margin-left:27px;}
.margin_l28{margin-left:28px;}
.margin_l29{margin-left:29px;}
.margin_l30{margin-left:30px;}
.margin_l31{margin-left:31px;}
.margin_l32{margin-left:32px;}
.margin_l33{margin-left:33px;}
.margin_l34{margin-left:34px;}
.margin_l35{margin-left:35px;}
.margin_l36{margin-left:36px;}
.margin_l37{margin-left:37px;}
.margin_l38{margin-left:38px;}
.margin_l39{margin-left:39px;}
.margin_l40{margin-left:40px;}
.margin_l41{margin-left:41px;}
.margin_l42{margin-left:42px;}
.margin_l43{margin-left:43px;}
.margin_l44{margin-left:44px;}
.margin_l45{margin-left:45px;}
.margin_l46{margin-left:46px;}
.margin_l47{margin-left:47px;}
.margin_l48{margin-left:48px;}
.margin_l49{margin-left:49px;}
.margin_l50{margin-left:50px;}
.margin_l51{margin-left:51px;}
.margin_l52{margin-left:52px;}
.margin_l53{margin-left:53px;}
.margin_l54{margin-left:54px;}
.margin_l55{margin-left:55px;}
.margin_l56{margin-left:56px;}
.margin_l57{margin-left:57px;}
.margin_l58{margin-left:58px;}
.margin_l59{margin-left:59px;}
.margin_l60{margin-left:60px;}
.margin_l61{margin-left:61px;}
.margin_l62{margin-left:62px;}
.margin_l63{margin-left:63px;}
.margin_l64{margin-left:64px;}
.margin_l65{margin-left:65px;}
.margin_l66{margin-left:66px;}
.margin_l67{margin-left:67px;}
.margin_l68{margin-left:68px;}
.margin_l69{margin-left:69px;}
.margin_l70{margin-left:70px;}
.margin_l71{margin-left:71px;}
.margin_l72{margin-left:72px;}
.margin_l73{margin-left:73px;}
.margin_l74{margin-left:74px;}
.margin_l75{margin-left:75px;}
.margin_l76{margin-left:76px;}
.margin_l77{margin-left:77px;}
.margin_l78{margin-left:78px;}
.margin_l79{margin-left:79px;}
.margin_l80{margin-left:80px;}
.margin_l81{margin-left:81px;}
.margin_l82{margin-left:82px;}
.margin_l83{margin-left:83px;}
.margin_l84{margin-left:84px;}
.margin_l85{margin-left:85px;}
.margin_l86{margin-left:86px;}
.margin_l87{margin-left:87px;}
.margin_l88{margin-left:88px;}
.margin_l89{margin-left:89px;}
.margin_l90{margin-left:90px;}
.margin_l91{margin-left:91px;}
.margin_l92{margin-left:92px;}
.margin_l93{margin-left:93px;}
.margin_l94{margin-left:94px;}
.margin_l95{margin-left:95px;}
.margin_l96{margin-left:96px;}
.margin_l97{margin-left:97px;}
.margin_l98{margin-left:98px;}
.margin_l99{margin-left:99px;}
.margin_l100{margin-left:100px;}
.margin_l400{margin-left:400px;}


/*PADDING*/
.padding_t01{padding-top:1px;}
.padding_t02{padding-top:2px;}
.padding_t03{padding-top:3px;}
.padding_t04{padding-top:4px;}
.padding_t05{padding-top:5px;}
.padding_t06{padding-top:6px;}
.padding_t07{padding-top:7px;}
.padding_t08{padding-top:8px;}
.padding_t09{padding-top:9px;}
.padding_t10{padding-top:10px;}
.padding_t11{padding-top:11px;}
.padding_t12{padding-top:12px;}
.padding_t13{padding-top:13px;}
.padding_t14{padding-top:14px;}
.padding_t15{padding-top:15px;}
.padding_t16{padding-top:16px;}
.padding_t17{padding-top:17px;}
.padding_t18{padding-top:18px;}
.padding_t19{padding-top:19px;}
.padding_t20{padding-top:20px;}
.padding_t21{padding-top:21px;}
.padding_t22{padding-top:22px;}
.padding_t23{padding-top:23px;}
.padding_t24{padding-top:24px;}
.padding_t25{padding-top:25px;}
.padding_t26{padding-top:26px;}
.padding_t27{padding-top:27px;}
.padding_t28{padding-top:28px;}
.padding_t29{padding-top:29px;}
.padding_t30{padding-top:30px;}
.padding_t31{padding-top:31px;}
.padding_t32{padding-top:32px;}
.padding_t33{padding-top:33px;}
.padding_t34{padding-top:34px;}
.padding_t35{padding-top:35px;}
.padding_t36{padding-top:36px;}
.padding_t37{padding-top:37px;}
.padding_t38{padding-top:38px;}
.padding_t39{padding-top:39px;}
.padding_t40{padding-top:40px;}
.padding_t41{padding-top:41px;}
.padding_t42{padding-top:42px;}
.padding_t43{padding-top:43px;}
.padding_t44{padding-top:44px;}
.padding_t45{padding-top:45px;}
.padding_t46{padding-top:46px;}
.padding_t47{padding-top:47px;}
.padding_t48{padding-top:48px;}
.padding_t49{padding-top:49px;}
.padding_t50{padding-top:50px;}
.padding_t51{padding-top:51px;}
.padding_t52{padding-top:52px;}
.padding_t53{padding-top:53px;}
.padding_t54{padding-top:54px;}
.padding_t55{padding-top:55px;}
.padding_t56{padding-top:56px;}
.padding_t57{padding-top:57px;}
.padding_t58{padding-top:58px;}
.padding_t59{padding-top:59px;}
.padding_t60{padding-top:60px;}
.padding_t61{padding-top:61px;}
.padding_t62{padding-top:62px;}
.padding_t63{padding-top:63px;}
.padding_t64{padding-top:64px;}
.padding_t65{padding-top:65px;}
.padding_t66{padding-top:66px;}
.padding_t67{padding-top:67px;}
.padding_t68{padding-top:68px;}
.padding_t69{padding-top:69px;}
.padding_t70{padding-top:70px;}
.padding_t71{padding-top:71px;}
.padding_t72{padding-top:72px;}
.padding_t73{padding-top:73px;}
.padding_t74{padding-top:74px;}
.padding_t75{padding-top:75px;}
.padding_t76{padding-top:76px;}
.padding_t77{padding-top:77px;}
.padding_t78{padding-top:78px;}
.padding_t79{padding-top:79px;}
.padding_t80{padding-top:80px;}
.padding_t81{padding-top:81px;}
.padding_t82{padding-top:82px;}
.padding_t83{padding-top:83px;}
.padding_t84{padding-top:84px;}
.padding_t85{padding-top:85px;}
.padding_t86{padding-top:86px;}
.padding_t87{padding-top:87px;}
.padding_t88{padding-top:88px;}
.padding_t89{padding-top:89px;}
.padding_t90{padding-top:90px;}
.padding_t91{padding-top:91px;}
.padding_t92{padding-top:92px;}
.padding_t93{padding-top:93px;}
.padding_t94{padding-top:94px;}
.padding_t95{padding-top:95px;}
.padding_t96{padding-top:96px;}
.padding_t97{padding-top:97px;}
.padding_t98{padding-top:98px;}
.padding_t99{padding-top:99px;}
.padding_t100{padding-top:100px;}

.padding_r01{padding-right:1px;}
.padding_r02{padding-right:2px;}
.padding_r03{padding-right:3px;}
.padding_r04{padding-right:4px;}
.padding_r05{padding-right:5px;}
.padding_r06{padding-right:6px;}
.padding_r07{padding-right:7px;}
.padding_r08{padding-right:8px;}
.padding_r09{padding-right:9px;}
.padding_r10{padding-right:10px;}
.padding_r11{padding-right:11px;}
.padding_r12{padding-right:12px;}
.padding_r13{padding-right:13px;}
.padding_r14{padding-right:14px;}
.padding_r15{padding-right:15px;}
.padding_r16{padding-right:16px;}
.padding_r17{padding-right:17px;}
.padding_r18{padding-right:18px;}
.padding_r19{padding-right:19px;}
.padding_r20{padding-right:20px;}
.padding_r21{padding-right:21px;}
.padding_r22{padding-right:22px;}
.padding_r23{padding-right:23px;}
.padding_r24{padding-right:24px;}
.padding_r25{padding-right:25px;}
.padding_r26{padding-right:26px;}
.padding_r27{padding-right:27px;}
.padding_r28{padding-right:28px;}
.padding_r29{padding-right:29px;}
.padding_r30{padding-right:30px;}
.padding_r31{padding-right:31px;}
.padding_r32{padding-right:32px;}
.padding_r33{padding-right:33px;}
.padding_r34{padding-right:34px;}
.padding_r35{padding-right:35px;}
.padding_r36{padding-right:36px;}
.padding_r37{padding-right:37px;}
.padding_r38{padding-right:38px;}
.padding_r39{padding-right:39px;}
.padding_r40{padding-right:40px;}
.padding_r41{padding-right:41px;}
.padding_r42{padding-right:42px;}
.padding_r43{padding-right:43px;}
.padding_r44{padding-right:44px;}
.padding_r45{padding-right:45px;}
.padding_r46{padding-right:46px;}
.padding_r47{padding-right:47px;}
.padding_r48{padding-right:48px;}
.padding_r49{padding-right:49px;}
.padding_r50{padding-right:50px;}
.padding_r51{padding-right:51px;}
.padding_r52{padding-right:52px;}
.padding_r53{padding-right:53px;}
.padding_r54{padding-right:54px;}
.padding_r55{padding-right:55px;}
.padding_r56{padding-right:56px;}
.padding_r57{padding-right:57px;}
.padding_r58{padding-right:58px;}
.padding_r59{padding-right:59px;}
.padding_r60{padding-right:60px;}
.padding_r61{padding-right:61px;}
.padding_r62{padding-right:62px;}
.padding_r63{padding-right:63px;}
.padding_r64{padding-right:64px;}
.padding_r65{padding-right:65px;}
.padding_r66{padding-right:66px;}
.padding_r67{padding-right:67px;}
.padding_r68{padding-right:68px;}
.padding_r69{padding-right:69px;}
.padding_r70{padding-right:70px;}
.padding_r71{padding-right:71px;}
.padding_r72{padding-right:72px;}
.padding_r73{padding-right:73px;}
.padding_r74{padding-right:74px;}
.padding_r75{padding-right:75px;}
.padding_r76{padding-right:76px;}
.padding_r77{padding-right:77px;}
.padding_r78{padding-right:78px;}
.padding_r79{padding-right:79px;}
.padding_r80{padding-right:80px;}
.padding_r81{padding-right:81px;}
.padding_r82{padding-right:82px;}
.padding_r83{padding-right:83px;}
.padding_r84{padding-right:84px;}
.padding_r85{padding-right:85px;}
.padding_r86{padding-right:86px;}
.padding_r87{padding-right:87px;}
.padding_r88{padding-right:88px;}
.padding_r89{padding-right:89px;}
.padding_r90{padding-right:90px;}
.padding_r91{padding-right:91px;}
.padding_r92{padding-right:92px;}
.padding_r93{padding-right:93px;}
.padding_r94{padding-right:94px;}
.padding_r95{padding-right:95px;}
.padding_r96{padding-right:96px;}
.padding_r97{padding-right:97px;}
.padding_r98{padding-right:98px;}
.padding_r99{padding-right:99px;}
.padding_r100{padding-right:100px;}

.padding_b01{padding-bottom:1px;}
.padding_b02{padding-bottom:2px;}
.padding_b03{padding-bottom:3px;}
.padding_b04{padding-bottom:4px;}
.padding_b05{padding-bottom:5px;}
.padding_b06{padding-bottom:6px;}
.padding_b07{padding-bottom:7px;}
.padding_b08{padding-bottom:8px;}
.padding_b09{padding-bottom:9px;}
.padding_b10{padding-bottom:10px;}
.padding_b11{padding-bottom:11px;}
.padding_b12{padding-bottom:12px;}
.padding_b13{padding-bottom:13px;}
.padding_b14{padding-bottom:14px;}
.padding_b15{padding-bottom:15px;}
.padding_b16{padding-bottom:16px;}
.padding_b17{padding-bottom:17px;}
.padding_b18{padding-bottom:18px;}
.padding_b19{padding-bottom:19px;}
.padding_b20{padding-bottom:20px;}
.padding_b21{padding-bottom:21px;}
.padding_b22{padding-bottom:22px;}
.padding_b23{padding-bottom:23px;}
.padding_b24{padding-bottom:24px;}
.padding_b25{padding-bottom:25px;}
.padding_b26{padding-bottom:26px;}
.padding_b27{padding-bottom:27px;}
.padding_b28{padding-bottom:28px;}
.padding_b29{padding-bottom:29px;}
.padding_b30{padding-bottom:30px;}
.padding_b31{padding-bottom:31px;}
.padding_b32{padding-bottom:32px;}
.padding_b33{padding-bottom:33px;}
.padding_b34{padding-bottom:34px;}
.padding_b35{padding-bottom:35px;}
.padding_b36{padding-bottom:36px;}
.padding_b37{padding-bottom:37px;}
.padding_b38{padding-bottom:38px;}
.padding_b39{padding-bottom:39px;}
.padding_b40{padding-bottom:40px;}
.padding_b41{padding-bottom:41px;}
.padding_b42{padding-bottom:42px;}
.padding_b43{padding-bottom:43px;}
.padding_b44{padding-bottom:44px;}
.padding_b45{padding-bottom:45px;}
.padding_b46{padding-bottom:46px;}
.padding_b47{padding-bottom:47px;}
.padding_b48{padding-bottom:48px;}
.padding_b49{padding-bottom:49px;}
.padding_b50{padding-bottom:50px;}
.padding_b51{padding-bottom:51px;}
.padding_b52{padding-bottom:52px;}
.padding_b53{padding-bottom:53px;}
.padding_b54{padding-bottom:54px;}
.padding_b55{padding-bottom:55px;}
.padding_b56{padding-bottom:56px;}
.padding_b57{padding-bottom:57px;}
.padding_b58{padding-bottom:58px;}
.padding_b59{padding-bottom:59px;}
.padding_b60{padding-bottom:60px;}
.padding_b61{padding-bottom:61px;}
.padding_b62{padding-bottom:62px;}
.padding_b63{padding-bottom:63px;}
.padding_b64{padding-bottom:64px;}
.padding_b65{padding-bottom:65px;}
.padding_b66{padding-bottom:66px;}
.padding_b67{padding-bottom:67px;}
.padding_b68{padding-bottom:68px;}
.padding_b69{padding-bottom:69px;}
.padding_b70{padding-bottom:70px;}
.padding_b71{padding-bottom:71px;}
.padding_b72{padding-bottom:72px;}
.padding_b73{padding-bottom:73px;}
.padding_b74{padding-bottom:74px;}
.padding_b75{padding-bottom:75px;}
.padding_b76{padding-bottom:76px;}
.padding_b77{padding-bottom:77px;}
.padding_b78{padding-bottom:78px;}
.padding_b79{padding-bottom:79px;}
.padding_b80{padding-bottom:80px;}
.padding_b81{padding-bottom:81px;}
.padding_b82{padding-bottom:82px;}
.padding_b83{padding-bottom:83px;}
.padding_b84{padding-bottom:84px;}
.padding_b85{padding-bottom:85px;}
.padding_b86{padding-bottom:86px;}
.padding_b87{padding-bottom:87px;}
.padding_b88{padding-bottom:88px;}
.padding_b89{padding-bottom:89px;}
.padding_b90{padding-bottom:90px;}
.padding_b91{padding-bottom:91px;}
.padding_b92{padding-bottom:92px;}
.padding_b93{padding-bottom:93px;}
.padding_b94{padding-bottom:94px;}
.padding_b95{padding-bottom:95px;}
.padding_b96{padding-bottom:96px;}
.padding_b97{padding-bottom:97px;}
.padding_b98{padding-bottom:98px;}
.padding_b99{padding-bottom:99px;}
.padding_b100{padding-bottom:100px;}

.padding_l01{padding-left:1px;}
.padding_l02{padding-left:2px;}
.padding_l03{padding-left:3px;}
.padding_l04{padding-left:4px;}
.padding_l05{padding-left:5px;}
.padding_l06{padding-left:6px;}
.padding_l07{padding-left:7px;}
.padding_l08{padding-left:8px;}
.padding_l09{padding-left:9px;}
.padding_l10{padding-left:10px;}
.padding_l11{padding-left:11px;}
.padding_l12{padding-left:12px;}
.padding_l13{padding-left:13px;}
.padding_l14{padding-left:14px;}
.padding_l15{padding-left:15px;}
.padding_l16{padding-left:16px;}
.padding_l17{padding-left:17px;}
.padding_l18{padding-left:18px;}
.padding_l19{padding-left:19px;}
.padding_l20{padding-left:20px;}
.padding_l21{padding-left:21px;}
.padding_l22{padding-left:22px;}
.padding_l23{padding-left:23px;}
.padding_l24{padding-left:24px;}
.padding_l25{padding-left:25px;}
.padding_l26{padding-left:26px;}
.padding_l27{padding-left:27px;}
.padding_l28{padding-left:28px;}
.padding_l29{padding-left:29px;}
.padding_l30{padding-left:30px;}
.padding_l31{padding-left:31px;}
.padding_l32{padding-left:32px;}
.padding_l33{padding-left:33px;}
.padding_l34{padding-left:34px;}
.padding_l35{padding-left:35px;}
.padding_l36{padding-left:36px;}
.padding_l37{padding-left:37px;}
.padding_l38{padding-left:38px;}
.padding_l39{padding-left:39px;}
.padding_l40{padding-left:40px;}
.padding_l41{padding-left:41px;}
.padding_l42{padding-left:42px;}
.padding_l43{padding-left:43px;}
.padding_l44{padding-left:44px;}
.padding_l45{padding-left:45px;}
.padding_l46{padding-left:46px;}
.padding_l47{padding-left:47px;}
.padding_l48{padding-left:48px;}
.padding_l49{padding-left:49px;}
.padding_l50{padding-left:50px;}
.padding_l51{padding-left:51px;}
.padding_l52{padding-left:52px;}
.padding_l53{padding-left:53px;}
.padding_l54{padding-left:54px;}
.padding_l55{padding-left:55px;}
.padding_l56{padding-left:56px;}
.padding_l57{padding-left:57px;}
.padding_l58{padding-left:58px;}
.padding_l59{padding-left:59px;}
.padding_l60{padding-left:60px;}
.padding_l61{padding-left:61px;}
.padding_l62{padding-left:62px;}
.padding_l63{padding-left:63px;}
.padding_l64{padding-left:64px;}
.padding_l65{padding-left:65px;}
.padding_l66{padding-left:66px;}
.padding_l67{padding-left:67px;}
.padding_l68{padding-left:68px;}
.padding_l69{padding-left:69px;}
.padding_l70{padding-left:70px;}
.padding_l71{padding-left:71px;}
.padding_l72{padding-left:72px;}
.padding_l73{padding-left:73px;}
.padding_l74{padding-left:74px;}
.padding_l75{padding-left:75px;}
.padding_l76{padding-left:76px;}
.padding_l77{padding-left:77px;}
.padding_l78{padding-left:78px;}
.padding_l79{padding-left:79px;}
.padding_l80{padding-left:80px;}
.padding_l81{padding-left:81px;}
.padding_l82{padding-left:82px;}
.padding_l83{padding-left:83px;}
.padding_l84{padding-left:84px;}
.padding_l85{padding-left:85px;}
.padding_l86{padding-left:86px;}
.padding_l87{padding-left:87px;}
.padding_l88{padding-left:88px;}
.padding_l89{padding-left:89px;}
.padding_l90{padding-left:90px;}
.padding_l91{padding-left:91px;}
.padding_l92{padding-left:92px;}
.padding_l93{padding-left:93px;}
.padding_l94{padding-left:94px;}
.padding_l95{padding-left:95px;}
.padding_l96{padding-left:96px;}
.padding_l97{padding-left:97px;}
.padding_l98{padding-left:98px;}
.padding_l99{padding-left:99px;}
.padding_l100{padding-left:100px;}


/* =============================== 새설정추가:::작업시 추가된 사항_시작 =============================== */
/* page Num */

.page_number{padding:0px;margin:25px 0 35px;overflow:hidden;}
.page_number ul{float:right;position:relative;left:-50%;padding:0px;margin:0px;}
.page_number li{width:25px;height:16px;float:left;position:relative;left:50%;overflow:hidden;margin:0px -1px 0px 0px;list-style:none !important;text-align:center;}
.page_number li.prev, .page_number li.next{width:21px;height:27px;border:0px none;margin:0px 0px 0px 0px;}
.page_number li.prev{margin:0px 2px 0px 0px;}
.page_number li.prev.margin{margin:0px 8px 0px 0px;}

.page_number li.next{margin:0px 0px 0px 2px;}
.page_number li.next.margin{margin:0px 0px 0px 8px;}

.page_number li a,.page_number li strong{width:25px;display:block;text-align:center;line-height:18px;font-family:'NanumGothic',Dotum; color:#888888; font-weight:bold;}
.page_number li a:hover,
.page_number li .on,
.page_number li strong {color:#444444;text-decoration:underline;}
.page_number li img {vertical-align:top;}*/


/* 첨부파일 */
/* 첨부파일안내메세지 */
.add_file_info_txt_01{font-size:12px; font-family:'NanumGothic','돋움',Dotum; color:#ff4733;letter-spacing:-0.99px; background:url(../images/support/foreign/icon_info.gif) no-repeat 0px 0px; padding-left:20px; line-height:18px; display:inline-block; margin-left:15px;}

/* 입력창부분 */
.add_file_input{margin-top:3px;}

/* 첨부파일리스트 */
.file_add_list{ padding:11px 13px; text-align:left; background:#fff4e9; overflow:hidden; width:95.5%;color:#444444 !important; border-radius:3px; display:block;} /* 첨부된 파일 표시 */
.file_add_list .point{color:#fb5151;}

/* 첨부용버튼 */
span.btn_add_file{display:inline-block;margin:0 2px;background:url(../images/support/foreign/bg_btn01_01.png) no-repeat 0px 0px;}
span.btn_add_file a, span.btn_add_file button{display:inline-block;padding:6px 8px 5px;background:url(../images/support/foreign/bg_btn01_02.png) no-repeat right 0; 
 text-decoration:none;} 

span.btn_add_file:hover{background:url(../images/support/foreign/bg_btn01_01.png) no-repeat 0px -23px;}
span.btn_add_file a:hover, span.btn_add_file button:hover{background:url(../images/support/foreign/bg_btn01_02.png) no-repeat right -23px;}
span.btn_add_file button{height:20px;padding:0 14px;}
span.btn_add_file span.icon1 {padding-right:5px; background:url(../images/support/foreign/icon_btn_triangle.png) no-repeat right 3px; font-size:11px; font-family:'NanumGothic','돋움', Dotum;color:#555555; letter-spacing:-1px;}

body:first-of-type span.btn_add_file a, span.btn_add_file button{padding:6px 8px 3px;}

/* 휴대폰 인증 */

a.verification_new {line-height: 28px; text-indent:-9999px; display: inline-block; width: 100px; height: 41px; background:url(../images/member/new_member/btn_verfication_supporter.gif) -4px 0 no-repeat;}
.save_find_box a.verification_new {line-height: 41px;}

span.verification_new.done {color: #e11b22; vertical-align: middle; height: 40px; display: inline-block;}
.mypage_detail_tb_row span.verification_new.done {height: inherit;}
.save_find_box span.verification_new.done {line-height: 41px;}

span.verification_new.tel {display:inline-block; margin-right:20px; text-decoration: underline;}
p.verification_new.info {clear:left;}


/* 파일첨부하기버튼 */
.btn_file_add_list_fold a{background:url(../images/member/new_member/icon_file_add_list_fold.gif) no-repeat; text-indent:-9999px;display:inline-block; width:13px; height:13px;}

/* 팝업관련속성 */
#popup_wrap{
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: 9999;
    background: #b2b2b2;
    background: rgba(0,0,0,0.3);
    zoom:1;
    /* IE5.5-7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c000000, endColorstr=#4c000000);
    /* IE8,9 */
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c000000, endColorstr=#4c000000)";
}

/* 팝업관련속성(후원관련 로그인용) 20140929 jehee */
#pop_bg01{
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: 9999;
    background: #b2b2b2;
    background: rgba(0,0,0,0.3);
    zoom:1;
    /* IE5.5-7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c000000, endColorstr=#4c000000);
    /* IE8,9 */
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c000000, endColorstr=#4c000000)";
}
#pop_bg02{
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: 9999;
    background: #b2b2b2;
    background: rgba(0,0,0,0.3);
    zoom:1;
    /* IE5.5-7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c000000, endColorstr=#4c000000);
    /* IE8,9 */
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c000000, endColorstr=#4c000000)";
}

/* sub lnb */
ul.lnb_lib{border-bottom:2px solid #444}
ul.lnb_lib li{border-bottom: 1px solid #ccc;}  
ul.lnb_lib li:last-child{border-bottom: 0 none;}                    
ul.lnb_lib a.menu {display: block;font-size:16px;color:#726C6C;font-weight: bold;display: block;line-height: 40px;letter-spacing: -1px; margin:16px 0}
ul.lnb_lib a.menu:hover {color:#E85B4C }
ul.lnb_lib .sub {display: block;padding-bottom:10px !important;overflow: hidden;}
ul.lnb_lib .sub.on {display: block;padding-bottom:10px !important;}
ul.lnb_lib .sub.off {display: none !important;}
ul.lnb_lib .sub li {border: 0 none;font-size: 12px;line-height:20px;}
ul.lnb_lib .sub li a{padding-left:10px;display: inline-block;width:100%;}
ul.lnb_lib .sub li a:hover,
ul.lnb_lib .sub li.on a{color:#E85B4C;background: url(../images/common/ico_lnb.png) no-repeat 2px 6px;}

/* 텍스트버튼-빅 */
button{overflow:visible;padding:0;margin:0px;background:none;border:0;}

span.btn_system1{display:inline-block;margin:0 2px;background:url(../images/btn/bg_btn_system1_1.gif) no-repeat 0px 0px;}
span.btn_system1 a, span.btn_system1 button{display:block;padding:8px 16px 10px;background:url(../images/btn/bg_btn_system1_2.gif) no-repeat right 0px;font-size:14px;font-family:"나눔고딕", nanum; color:#FFFFFF; font-weight:bold;line-height:1em;text-decoration:none;}
span.btn_system1:hover{background:url(../images/btn/bg_btn_system1_1.gif) no-repeat 0px -34px;}
span.btn_system1 a:hover, span.btn_system1 button:hover{background:url(../images/btn/bg_btn_system1_2.gif) no-repeat right -34px;}
span.btn_system1 button{height:33px;padding:8px 16px 10px;line-height:33px;}
span.btn_system1 {vertical-align:top !important;}

span.btn_system2{display:inline-block;margin:0 2px;background:url(../images/btn/bg_btn_system2_1.gif) no-repeat 0px 0px;}
span.btn_system2 a, span.btn_system2 button{display:block;padding:8px 16px 10px;background:url(../images/btn/bg_btn_system2_2.gif) no-repeat right 0px;font-size:14px;font-family:"나눔고딕", nanum; color:#555555; font-weight:bold;line-height:1em;text-decoration:none;}
span.btn_system2:hover{background:url(../images/btn/bg_btn_system2_1.gif) no-repeat 0px -34px;}
span.btn_system2 a:hover, span.btn_system2 button:hover{background:url(../images/btn/bg_btn_system2_2.gif) no-repeat right -34px;}
span.btn_system2 button{height:33px;padding:8px 16px 10px;line-height:33px;}
span.btn_system2 {vertical-align:top !important;}

/* =============================== 새설정추가:::작업시 추가된 사항_마감 =============================== */

/* 불분명한파일 */
.icon_dummy{background:url(../images/icon/dummy.gif) no-repeat 0 0px; width:16px; height:16px; display:inline-block; float:left; margin-right:5px; letter-spacing:0px !important; font-size:12px !important;}

/* 엑셀아이콘 */
.icon_excel{background:url(../images/icon/excel.gif) no-repeat 0 0px; width:16px; height:16px; display:inline-block; float:left; margin-right:5px; letter-spacing:0px !important; font-size:12px !important;}

/* 한글아이콘 */
.icon_hwp{background:url(../images/icon/hwp.gif) no-repeat 0 0px; width:16px; height:16px; display:inline-block; float:left; margin-right:5px; letter-spacing:0px !important; font-size:12px !important;}

/* 이미지-jpg 아이콘 */
.icon_jpg{background:url(../images/icon/jpg.gif) no-repeat 0 0px; width:16px; height:16px; display:inline-block; float:left; margin-right:5px; letter-spacing:0px !important; font-size:12px !important;}

/* 아크로뱃아이콘 */
.icon_acrobet{background:url(../images/icon/PDF.gif) no-repeat 0 0px; width:16px; height:16px; display:inline-block; float:left; margin-right:5px; letter-spacing:0px !important; font-size:12px !important;}

/* 이미지파일아이콘 */
.icon_pic{background:url(../images/icon/pic.gif) no-repeat 0 0px; width:16px; height:16px; display:inline-block; float:left; margin-right:5px; letter-spacing:0px !important; font-size:12px !important;}

/* PPT아이콘 */
.icon_ppt{background:url(../images/icon/ppt.gif) no-repeat 0 0px; width:16px; height:16px; display:inline-block; float:left; margin-right:5px; letter-spacing:0px !important; font-size:12px !important;}

/* WORD 문서 아이콘 */
.icon_word{background:url(../images/icon/word.gif) no-repeat 0 0px; width:16px; height:16px; display:inline-block; float:left; margin-right:5px; letter-spacing:0px !important; font-size:12px !important;}

/* 압축파일 아이콘 */
.icon_zip{background:url(../images/icon/zip.gif) no-repeat 0 0px; width:16px; height:16px; display:inline-block; float:left; margin-right:5px; letter-spacing:0px !important; font-size:12px !important;}


